@charset "UTF-8";
/*---------------------------------------------------------
main
---------------------------------------------------------*/
.sale_main {
  width: 80%;
  top: 16%;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}
/*---------------------------------------------------------
item
---------------------------------------------------------*/

[class^="sale_item_"] {
  width: 90%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
btn
---------------------------------------------------------*/
[class^="sale_btn_"] {
  width: 90%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
